[PACENOTES]
count=13

[P0]
type=21
distance=19.45381
flag=0
[P1]
type=23
distance=2476.161
flag=0
[P2]
type=28
distance=2607.029
flag=0
[P3]
type=18
distance=3041.316
flag=0
[P4]
type=12
distance=3089.723
flag=1024
[P5]
type=28
distance=3506.503
flag=0
[P6]
type=23
distance=4952.323
flag=0
[P7]
type=18
distance=5939.917
flag=0
[P8]
type=30
distance=5984.545
flag=0
[P9]
type=1
distance=6051.105
flag=0
[P10]
type=3
distance=6828.136
flag=0
[P11]
type=22
distance=7355.369
flag=0
[P12]
type=24
distance=7400.755
flag=0
